import { ConfigState } from '../../types';
import { StoreDefinition } from 'pinia';
export declare const useConfigStore: StoreDefinition<"CONFIG", ConfigState, {}, {
    setAppConfig(config: ConfigState["app"]): void;
    setSignInConfig(config: ConfigState["signIn"]): void;
    initConfig(): void;
}>;
